New VAC 4.5 ! Fatal error

  • 1
  • Problem
  • Updated 1 year ago
  • Solved
Happy new year to all,
I was using VAC 4.15 with my Flex 5000A without any problem
Yesterday, I tried the new VAC 4.5 and got a fatal error ! I tested many potential solutions without any success
Any idea ?
Thierry - F5LHF.
Photo of Thierry Lépine

Thierry Lépine

  • 6 Posts
  • 2 Reply Likes

Posted 1 year ago

  • 1
Photo of Alan WA4SCA

Alan WA4SCA

  • 28 Posts
  • 3 Reply Likes
Since it is very new, I would report the problem to Eugene via his contact address.  In the interim, reverting back to 4.15 would be my choice.

Good luck,

Alan
WA4SCA
Photo of Geoff

Geoff

  • 9 Posts
  • 2 Reply Likes

Did you uninstall v4.15 first? This is essential.


73 Geoff. G4XMJ

Photo of Thierry Lépine

Thierry Lépine

  • 6 Posts
  • 2 Reply Likes
Thanks !
Yes, back to 4.15 so far, and yes, I uninstalled 4.15 before installing 4.5.
Thierry - F5LHF.
Photo of Alan WA4SCA

Alan WA4SCA

  • 28 Posts
  • 3 Reply Likes
Glad it is working again.  Let us know what you find out.

Alan
WA4SCA
Photo of Alex - DH2ID

Alex - DH2ID, Elmer

  • 955 Posts
  • 177 Reply Likes
Thierry, please post your OS and a screenshot.
Thank you and HNY,
Alex - DH2ID
Photo of Alex - DH2ID

Alex - DH2ID, Elmer

  • 955 Posts
  • 177 Reply Likes
UPDATE

I've tested 4.5 with Windows7 32 and 64bit - no problems.
With Windows 10 64bit: Runs with MME, but not with WDM-KS, as
the virtual cables are not found! I tried giving all permissions, but
that also failed. Back to 4.15 with Win10, then.
(Edited)
Photo of Thierry Lépine

Thierry Lépine

  • 6 Posts
  • 2 Reply Likes
Thank you Eugene, I will try today.
Thierry - F5LHF.
(Edited)
Photo of Thierry Lépine

Thierry Lépine

  • 6 Posts
  • 2 Reply Likes
Well done Alex.
I have W10 too, and I use WDM-KS.
Probably that's the culprit with ver 4.5.
Who contact Eugene Muzychenko ?
Best 73,
Thierry - F5LHF.
Photo of Alex - DH2ID

Alex - DH2ID, Elmer

  • 955 Posts
  • 177 Reply Likes
Thank you, Thierry,
I wrote to Eugene and will post the results here.
Concerning WDM-KS: We really need it because of low latency.
Vy 73,
Alex - DH2ID
Photo of Thierry Lépine

Thierry Lépine

  • 6 Posts
  • 2 Reply Likes
I fully agree with the latencies !
I saw that you are an expert of Flex radio systems. When I have a bit of time, I will ask you something I noticed on my 5K.
Regards,
Thierry - F5LHF
Photo of Alex - DH2ID

Alex - DH2ID, Elmer

  • 955 Posts
  • 177 Reply Likes
Photo of Eugene Muzychenko

Eugene Muzychenko

  • 4 Posts
  • 3 Reply Likes
Official Response
As mentioned in the manual, 4.50 supports RTAudio KS communication protocol and defaults to it if available (Vista/7/8/8.1/10). Some KS applications support only legacy KS protocol so you need to switch render/capture port types in VAC Control Panel.
Photo of Thierry Lépine

Thierry Lépine

  • 6 Posts
  • 2 Reply Likes
I applied what Eugene said above. PSDR with the new VAC 4.5 are fine now !
73,
Thierry - F5LHF.
Photo of Eugene Muzychenko

Eugene Muzychenko

  • 4 Posts
  • 3 Reply Likes
You can try both WavePci and WaveCyclic to compare their latency and stream stability.